  .drop-color:hover span {

    font-weight: 600 !important;
  }

  .drop-color:active span {
    font-weight: 600 !important;
    filter: invert(100%) !important;
  }


  .desk-nav {
    position: fixed;
    width: 100vw;
    z-index: 88;
  }

  .desk-nav ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-left: 5%;
  }

  .desk-nav ul li {
    display: block;
  }

  .desk-nav ul li img {
    width: 135px;
    margin-bottom: 10px;
  }

  .desk-nav ul li a {
    color: #ffffff;
    text-decoration: none;
  }

  .dropdown-menu {
    display: none;
  }

  .dropdown-menu i {
    font-size: 0.6em;
  }

  .desk-menu ul li a:hover {
    color: red;
  }

  .desk-nav ul li i {
    color: #ffffff;
  }

  .desk-nav ul li:hover .dropdown-menu {


    display: block;
    background-color: #ffffff;
    width: 203px;
    padding: 10px;
    box-shadow: 0px 1px 1px #999999;
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
    padding-left: 0%;
    color: black;
    border-radius: 0px;

  }

  .desk-nav ul li:hover .dropdown-menu ul {
    display: block;
    margin: 0px 0px;
    list-style-type: none;
    padding: 0;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0;
   
    color: black;
  }

  .desk-nav ul li:hover .dropdown-menu ul li {
    width: 200px;
    padding: 10px;
    text-align: left;
    padding: 5px 0px;
  }

  .desk-nav ul li ul li:hover {
   background: linear-gradient(to right, #358733, #000);
    color: #ffffff !important;
    transition: background-color 0.6s ease, color 0.3s ease;

  }

  .desk-nav ul li ul li:hover span {
    filter: invert(100%);
  }


  .desk-nav ul li ul li .dropdown-li2:hover {
    font-weight: 600 !important;
 
  }

  .desk-nav ul li i:hover {
    color: #fff !important;
  }

  .desk-nav ul li:hover .dropdown-menu ul li a {
    color: #000;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    width: 100%;
    justify-content: space-between;

  }


 
  .dropdown-menu-1 {
    display: none;
  }

  .dropdown-menu ul li:hover .dropdown-menu-1 ul li a {
    color: #000;
    height: 30px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    width: 100%;
    justify-content: space-between;

  }

  .dropdown-menu ul li:hover .dropdown-menu-1 {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: #ffffff;
    width: 200px;
    padding: 0px;
    box-shadow: 0px 1px 1px #999999;
    border-radius: none;
  }


  .dropdown-menu ul li:hover .dropdown-menu-1 {
    color: #000;
  }

  .desk-nav ul li ul li ul li .dropdown-li-a:hover {
    color: white !important;
  }

  .desk-nav.scrolled {
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    background-color: #ffffff;
  }

  .desk-nav.scrolled .btn-color { background: linear-gradient(to right, #358733, #000);
    color: #ffffff !important;
    transition: background-color 0.6s ease, color 0.3s ease;
  }

  .desk-nav.scrolled .btn-color:hover {
    background-color: #000;
  }

  .desk-nav.scrolled ul li a {
    color: #000;
  }

  .desk-nav.scrolled ul li.drop-list i {
    color: #000;
  }

  .desk-nav.scrolled ul li i {
    color: #000;
  }

  .mob-menu .menu-collapsed {
    transition: all 1.9s;
    position: fixed;
    height: 100%;
    right: -100%;
    top: 0;
    background-color: #ffffff;
    z-index: 99;
    cursor: pointer;
    width: 100%;
    overflow-y: scroll;

  }

  .mob-menu .menu-collapsed i {
    color: black;
    font-size: 35px;
    margin-right: 30px;
    margin-top: 20px;

  }

  .mob-menu .menu-collapsed img {
    width: 100px;

  }

  .mob-menu .menu-expanded1 {

    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    transition: all 1.9s;
    text-align: center;
    border-radius: 0px;

  }

  .mob-menu .menu-expanded1 .btn-white {

    background: #ffffff;
    color: #ffffff;
    border-radius: 0px;
    font-size: 15px;
    padding: 5px 15px !important;
    margin: 0 0px 15px 0px;
    width: 200px;

  }

  .mob-menu .menu-expanded1 .nav_menu {
    margin-top: 0px;

  }

  .mob-menu .menu-expanded .nav_menu .navbar-brand {
    padding-left: 20px;

  }

  .mob-menu .menu-expanded1 ul {

    transition: all 0s;
    position: relative;
    z-index: 2;
    text-align: left;
    margin-top: 30px;
    list-style-type: none;

  }

  .mob-menu .menu-expanded1 ul li {

    margin-bottom: 10px;

  }

  .mob-menu .menu-expanded1 ul li ul {
    margin-top: 0px !important;
  }

  .mob-menu .menu-expanded1 ul li ul li {
    margin: 5px 0;
    margin-bottom: 0px !important;
  }

  .mob-menu .menu-expanded1 ul li a {

    transition: all 0.15s;
    text-decoration: none;
    font-size: 1em;
    padding: 0px;
    color: #000;
    /*display: block;*/
    font-family: r-regular;

  }

  .mob-menu .menu-expanded1 ul li a.btn-color {
    width: 30%;
    margin-top: 30px;
    background-color: #000;
    color: #ffffff !important;

  }

  .mob-menu .menu-expanded1 .menu-expanded a:hover {
    background-color: #C9A485;
    transition: all 0.15s;
    letter-spacing: 2px;
    color: #333;
    border: 1px solid rgba(255, 255, 255, 0.15);

  }

  .mob-menu .menu-expanded1 .bar {
    background-color: transparent;
    transition: all 0.25s;

  }

  .mob-menu .menu-expanded1 .bar:before {
    transform: rotate(45deg);

  }

  .mob-menu .menu-expanded1 .bar:after {
    transform: rotate(-45deg);

  }

  .mob-menu .menu-collapsed i {

    color: black;
    /*font-size: 1.2em;*/
    font-size: 1.2em;
    margin-right: 30px;
    margin-top: 20px;

  }

  .mob-menu .menu-collapsed .mob-right-icon {

    color: black;
    font-size: 0.8em;
    margin-right: 30px;
    margin-top: 20px;

  }

  .mob_item {

    position: fixed;
    width: 100vw;
    z-index: 88;

  }

  .mob_item .row {

    display: flex;
    justify-content: space-between;
    align-items: center;

  }

  .mob_item .row i {

    color: #ffffff;
    font-size: 1.2em;

  }

  .mob_item .row img {

    width: 109px;
    margin-left: 25px;

  }

  .mob_item .row .col-4 i {

    padding-right: 20px;

  }

  .mob_item.scrolled {

    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
    background-color: #ffffff;

  }

  .mob_item.scrolled .row i {

    color: #000;



  .dropdown-mob ul li ul li a:hover {

  }


  li:hover>ul,
  li:active>ul {
    display: block;
  }

  .dropdown-mob {
    position: relative;
  }


  .dropdown-mob>a,
  .dropdown-mob>a:hover,
  .dropdown-mob.active>a,
  .dropdown-mob.active>a:hover {
    background-position: right;
    background-size: 15px;
    background-repeat: no-repeat;
    color: #000;
  }

  @media only screen and (max-width: 768px) {
    ul .dropdown-mob {
      overflow: hidden;
      border: none;
    }

    ul.mob-ul1.toggle {
      visibility: visible;
      transform: translateY(0);
      opacity: 1;
    }

    .mob-ul1 li ul {
      position: relative;
      width: 100%;
      padding: 0 5%;
      transform: translateX(-100%);
      display: block;
      visibility: hidden;
      height: 0;
      overflow: hidden;
      transition: transform 400ms ease;
      /*margin-bottom: -20px;*/
    }

    .mob-ul1 li ul li ul {
      position: initial;
      background: #fff;
      top: 0;
      width: 100%;
      padding: 0 2%;
      /*margin-bottom: -20px;*/
      margin-left: 13%;
    }

    .mob-ul1 li:hover>ul,
    .mob-ul1 li:active>ul {
      display: block;
    }

    .mob-ul1 li.active>ul {
      transform: translateX(0);
      visibility: visible;
      height: 100%;
    }

    .dropdown-mob>a,
    .dropdown-mob>a:hover,
    .dropdown-mob.active>a,
    .dropdown-mob.active>a:hover {
      background-position: 95% 50%;
    }

.mob-right-icon {
  font-size: 18px;
  color: #358733;
  margin-left: 5px;
  cursor: pointer;
}
  }
  
  
  
  .fs-1{
        font-size: 1rem !important;
      }
      .main-bg {
        background-image: linear-gradient(0deg, rgba(2, 2, 2, 0.7901960784) 42.33%, rgba(2, 2, 2, 0.6901960784) 117.79%), url(assets/images/flat-in-wave-city.gif) !important;
      }
	  
	  
	  
.main-bg {
  background-image: linear-gradient(0deg, rgba(2,2,2,0.79) 42.33%, rgba(2,2,2,0.69) 117.79%), 
  url((../images/flat-in-wave-city.gif) !important;
 height: 85vh;
  background-size: cover;
  background-position: center;
}

@media (max-width: 768px) {
  .main-bg {
    background-image: linear-gradient(0deg, rgba(2,2,2,0.79) 42.33%, rgba(2,2,2,0.69) 117.79%), 
    url((../assets/images/mobile-flat-in-wave-city.gif) !important;
	
	  height: 50vh;

  }
}
	  
	  
      h1{
    font-size: 1em;
}